<ion-view view-title="Real Time">

<ion-nav-buttons side="left">
	<button nav-direction="back" class="button button-icon icon ion-chevron-left" ui-sref="app.run"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<ion-list>
		<ion-item class="item-divider"><span class="rec-col">#</span><a class="subdued rec-col">Cure</a><a class="subdued">Temp</a><span class="item-note">Max</span></ion-item>
		<ion-item class="detail"><span class="rec-col">1</span><a class="subdued rec-col">0</a><a class="subdued">103&deg;C</a><span class="item-note">270&deg;C</span></ion-item>
		<ion-item class="detail"><span class="rec-col">2</span><a class="subdued rec-col">0</a><a class="subdued">103&deg;C</a><span class="item-note">270&deg;C</span></ion-item>
		<ion-item class="detail"><span class="rec-col">3</span><a class="subdued rec-col">0</a><a class="subdued">103&deg;C</a><span class="item-note">270&deg;C</span></ion-item>
		<ion-item class="detail"><span class="rec-col">4</span><a class="subdued rec-col">0</a><a class="subdued">103&deg;C</a><span class="item-note">270&deg;C</span></ion-item>
		<ion-item class="detail"><span class="rec-col">5</span><a class="subdued rec-col">0</a><a class="subdued">103&deg;C</a><span class="item-note">270&deg;C</span></ion-item>
		<ion-item class="detail"><span class="rec-col">6</span><a class="subdued rec-col">0</a><a class="subdued">103&deg;C</a><span class="item-note">270&deg;C</span></ion-item>
	</ion-list>

</ion-content>

</ion-view>